• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Update label covering crucial tools in photoshop beta

New Here ,
Sep 06, 2023 Sep 06, 2023

Copy link to clipboard

Copied

There is a label telling me I am 5 weeks out of date of the new version. Due to the new version being unstable and not working between lightroom and photoshop, I am forced to use older, more stable versions. There is now a label in the upper right hand corner telling me I can update, covering a bunch of my tools, making them not able to be accessed or moved. 

Views

49

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 06, 2023 Sep 06, 2023

Copy link to clipboard

Copied

<moved from cc desktop bugs>

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 06, 2023 Sep 06, 2023

Copy link to clipboard

Copied

@defaultfdix8mc44qlp 

 

The beta version is for testing and finding bugs, so the latest version should be used. Yes, beta versions have bugs. When features are stable, they move into the released version.

 

For production work, you might consider the released version instead. You can have both installed, or you can uninstall the beta version if you no longer wish to be part of the testing process.

 

Jane

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 07, 2023 Sep 07, 2023

Copy link to clipboard

Copied

LATEST

Hi @defaultfdix8mc44qlp have you tried running the latest beta update 25.1 from last week? Unfortunately older versions of the beta will have that notice warning you to update intentionally.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines